<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.EncryptAlgorithm Property
DatabaseEnvironment Class See Also

The algorithm used by the Berkeley DB library to perform encryption and decryption.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public EncryptionAlgorithm EncryptAlgorithm { get; }

Visual Basic (Declaration)

    Public ReadOnly Property EncryptAlgorithm As EncryptionAlgorithm

Visual C++

    public:
    property EncryptionAlgorithm EncryptAlgorithm {
    	EncryptionAlgorithm get ();
    }

# See Also

DatabaseEnvironment Class
BerkeleyDB Namespace